@charset "UTF-8";


/*
 * 共通keyframes
 */
@keyframes fadeIn {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
/*
 * アニメーション設定
 */
[data-sa=fadeIn] {
  opacity: 0;
  transition-property: opacity, transform;
  transition-duration: var(--sec);
  transform: translateY(60px);
}
[data-sa=fadeIn].is-show {
  opacity: 1;
  transform: translateY(0);
}

.u-visually-hidden {
  position: absolute;
  width: 1px;
  height: 1px;
  overflow: clip;
  clip-path: inset(50%);
}

@media (768px < width) {
  .u-sp {
    display: none !important;
  }
}
@media (width <= 768px) {
  .u-pc {
    display: none !important;
  }
}